[
  {
    "op": "addmerge",
    "path": "/attributes/pannableByType",
    "value": {
		"soil-*-none": true,
		"soil-*": false
	},
    "file": "game:blocktypes/soil/soil.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/attributes/pannedBlockByType",
    "value": {
		"soil-verylow-none": "sbaseverylow-7",
		"soil-low-none": "sbaselow-7",
		"soil-medium-none": "sbasemedium-7",
		"soil-compost-none": "sbasecompost-7",
		"soil-high-none": "sbasehigh-7"
	},
    "file": "game:blocktypes/soil/soil.json",
    "side": "Server"
  }
]